* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.cabecalho{
    min-height: 10vh;
    width: 100%;
    background-color: #FF743F;
    position: relative;
}

nav{
    display: flex;
    padding: 1% 4%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 140px;
}

.menu-links{
    flex: 1;
    text-align: right;
}

.menu-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.menu-links ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    
}

.menu-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #fff;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.menu-links ul li:hover::after{
    width: 100%;
}

.apresentacao-associese{
    width: 100%;
    height: 100vh;
    background-color:#FF743F;
    display: flex;
}